@media screen and (max-width:480px) { 

.m-only {
	display: block;
}

.m-only-inline {
	display: inline-block;
}

.t-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 100%;
	margin: auto;
}

header .inner {
	width: 100%;
}

/* NAV *********************************************************** */

nav {
	width:100%;
}

.flexnav li ul {
    width: 100%;
}

/* HOMEPAGE *********************************************** */
#home .w60_left {
    width: 100%;
}

#home .w30_right {
    width: 100%;
    margin-top: 2%;
}

.social-date .icons img {
    width: 25% !important;
}

#instafeed img {
    width: 48% !important;
}
	
/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 100%;	
}

.w30 {
	width: 100%;	
}

.w40 {
	width: 100%;	
}

.w45 {
	width: 100%;	
	float: none;	
}

.w50 {
	width: 100%;	
}

.w60 {
	width: 100%;	
}

.w70 {
	width: 100%;	
}
.w70-inline {
	display: block;
	width: 100%;
}
.w80 {
	width: 100%;	
}

.w100 {
	width: 100%;	
}

.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 4%;
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}

/* CART ***************************************************** */

.cart .row_heading {
	display: none;
}

.cart .image {
	display: block;
	width: 30%;
	padding: 5px;
	vertical-align: top;
	float: left;
}

.cart .name {
	display: block;
	width: 60%;
	padding: 5px;
	vertical-align: top;
	float: left;
}

.cart .quantity {
	display: block;
	width: 50%;
	padding: 5px 5px 5px 30%;
	vertical-align: middle;
	float: left;
	clear: both;
}

.cart .price {
	display: block;
	width: 30%;
	padding: 15px 5px 5px 5px;
	vertical-align: middle;
	float: left;
}

.cart .item_total {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: inherit;
	font-weight: bold;
	text-align: right;
}

.cart .remove {
	position: absolute;
	top: 0px;
	right: 10px;
	display: block;
	padding: 5px;
	vertical-align: inherit;
}

.cart .totals {
	display: inline-block;
	width: 49%;
	padding: 10px 0px;
	text-align: right;
	font-weight: bold;
}

.cart .totals_title {
	display: inline-block;
	width: 49%;
	padding: 10px 0px;
	text-align: left;
	font-weight: bold;
}

.cart .button_left {
	display: block;
	margin: 10px 0px 0px 0px;
	float: none;
}

.cart .button_right {
	display: block;
	margin: 10px 0px 0px 0px;
	float: none;
}

.cart .spacer {
	display: none;

}
.cart .postage {
	display: none;

}

input[name="cardnumber"] {
	display: inline;
	width: 100%;
}

select[name="expiry_m"],
select[name="expiry_y"] {
	width: 30%;
	margin-right: 3%;
}

input[name="cvn"] {
	width: 30%;
	margin-right: 0%;
}

.pay_method {
	width: 50%;
	margin-bottom: 10px;
}

button.login_button,
button.guest_button,
button.billing_button,
button.shipping_button,
button.cc_button,
button.pp_button,
button.dd_button,
button.cash_button {
	width: 100%;
	float: none;
}
.flexnav li {
    font-size: 100%;
    position: relative;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    z-index: 999;
    background: #eee;
    background-color: white !important;
    border-bottom: 1px solid #e8e8e8;
}
/* modify to change the appearance of menu items */
.flexnav li a {
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    overflow: hidden;
    color: #222222;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 0px !important;
    letter-spacing: 1px;
    font-size: 11pt;
}

.blog_wrap {
    width: 100%;
    margin: 0px;
    margin-bottom: 20px;
}
#fashion_labels img {
    width: 32%;
}
#home_fade {
    background-position: top center;
}
.w50_left {
    width: 100%;
}

.w45_right {
    width: 100%;
}
#social {
    width: 30%;
}

}



